<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.068000793457</MDI>
      <MDI key="STATISTICS_MEAN">-3.5589293191889</MDI>
      <MDI key="STATISTICS_MINIMUM">-29.868000030518</MDI>
      <MDI key="STATISTICS_STDDEV">7.451214143727</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
